> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: général
    - :notebook: No change:
      - [+ a +]
- :open_file_folder: extra
  - :notebook: a variable:
    - [+ a +]
  - :open_file_folder: dyn_a
    - :notebook: var: [+ null +]
